Sun Java System Application Server 9.1 Release Notes

IFR Installatation -console prompt has to be removed: “Do you want to upgrade from previous Application?” (6592454)


When running the Application Server 9.1 IFR installer with the —console option (command-line mode), you are prompted:

Do you want to upgrade from previous Application Server version?

Unfortunately, the IFR installer does not support such upgrades, and so this prompt is erroneous. If you answer yes to the prompt, the installation proceeds normally, but no indication that a complete installation was performed, rather than an upgrade.


Use the upgrade tool if you want to upgrade your Application Server installation.